#relative-container {
  position: relative;
  border: 2px solid rgb(201, 201, 21);
  height: 200px;
}

#absolute-container {
  position: absolute;
  border: 2px solid rgb(201, 201, 21);
  bottom: 10px;
  right: 10px;
  padding: 20px;
}

#sticky-banner {
  position: sticky;
  top: 0;
  background-color: rgb(201, 201, 21);
  z-index: 10;
  padding: 20px 10px;
  margin: 20px 0;
}

#fixed-banner {
  position: fixed;
  top: 0;
  right: 20px;
  border-radius: 50%;
  background-color: rgb(122, 168, 47);
  padding: 40px 10px;
}

#fixed-banner p {
  color: white;
  margin: 0;
}

#ocean-section {
  background-image: url("../images/ocean.jpg");
  background-repeat: no-repeat;
  background-size: 600px 400px;
  position: relative;
  height: 400px;
  color: white;
}

#ocean-section > p {
  font-size: 30px;
  font-weight: bold;
  position: absolute;
  top: 160px;
  left: 210px;
}

#canakkale-section {
  margin-top: 40px;
  background-image: url("../images/canakkale.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  height: 400px;
  color: white;
}

#top-left {
  position: absolute;
  top: 20px;
  left: 10px;
}

#top-left span {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 35px;
}

#top-left img {
  width: 50px;
  height: 30px;
}

#top-right {
  position: absolute;
  right: 20px;
  top: 20px;
}

#top-right img {
  width: 30px;
  height: 25px;
}

#bottom-right {
  position: absolute;
  right: 0;
  bottom: 0;
}

#bottom-right > p {
  border: 2px solid green;
  border-radius: 40px;
  background: rgb(223, 89, 89);
  text-align: right;
  padding: 10px;
  margin: 0;
}
